﻿body{
    font-size: 13px
}
.table a {
    text-decoration: none;
    color: #5288e9
}

.panel-title {
    font-size: 15px
}

.panel-bordered > .panel-body, .panel-bordered > .panel-heading > .panel-title {
    padding: 10px 10px
}

.panel-actions {
    right: 0px
}


.panel-height {
    height: 100%;
}

.col-panel {
    padding-left: 0;
}

.btn{
    font-size: 13px
}
.note-editor .note-toolbar {
    background-color: #e0e0e0
}
